/*        
Breakpoint	Class infix	Dimensions
Extra small	None	<576px
Small	sm	≥576px
Medium	md	≥768px
Large	lg	≥992px
Extra large	xl	≥1200px
Extra extra large	xxl	≥1400px*/

.cv-content {
    max-width: 960px;
}
/* dashboard, tableaux    */
.cv-content-sm {
    max-width: 640px;
}
/* formulaires, alertes   */
.cv-content-lg {
    max-width: 1200px;
}

.cv-content-xl {
    max-width: 1400px;
}

.cv-content-xxl {
    max-width: 1860px;
}

/*Extra small*/
@media screen and (max-width: 576px) {
    #logoHeaderCvmsa {
        width: 85% !important;
    }

    .w-xm-100 {
        display: inline-block;
        width: 100% !important;
        max-width: 100% !important;
        min-width: 100% !important;
    }
}

/*Small*/
@media screen and (max-width: 768px) {

}

/*Medium*/
@media screen and (max-width: 992px) {

}

/*Large*/
@media screen and (max-width: 1200px) {
}
